/*
 * 文件描述:  Intellent MODULE
 * 对应功能页：ipcIntellentNewConfig.htm
 * 期望执行浏览器：所有浏览器
 * 修改记录: By xu_junfeng 2014-03-29.
 */
@charset "utf-8";
/* CSS Document */
.ui-button-box:after {
    visibility:hidden;
    display:block;
    font-size:0;
    content:" ";
    clear:both;
    height:0;
}
.ui-button-box {
    clear: both;
    font-size: 0;
    zoom:1; /* for IE6 IE7 */
}

.ui-schedule{
    position: relative;
    cursor: crosshair;
    -moz-user-select: none; 
    -khtml-user-select: none; 
    user-select: none;
}
.ui-schedule div{
    position: absolute;
    height: 9px;
    border-bottom: 1px solid #979797;
    left: 0;
    top: 0;
}
.ui-schedule div.ui-schedule-general{
    background: #00FF00;
}
.ui-schedule div.ui-schedule-motion{
    background: #FFFF00;
}
.ui-schedule div.ui-schedule-alarm{
    background: #FF0000;
}
.ui-schedule-rect{
    position: absolute;
    background: #444;

    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
    -webkit-opacity: 0.6;
    -moz-opacity: 0.6;
    opacity: 0.6;
}

/*智能*/
.ui-ipcintellentbox {
    height: 272px;
    left: 0;
    position: relative;
    top: 0;
    width: 402px;
}
.ui-ipcintellent {
    height: 272px;
    overflow: hidden;
    width: 402px;
    background: #000;
}
.ui-ipcintellentboxNew {
    height: 337px;
    left: 0;
    position: relative;
    top: 0;
    width: 450px;
}
.ui-ipcintellentNew {
    height: 337px;
    overflow: hidden;
    width: 450px;
    background: #000;
}
.ipc_intellent_scale{
    background:#fff;
    padding:5px 0 5px 10px;
    margin:0 0 5px 20px;
    border:1px solid #a5a5a5;
    width:150px;
    height:100px;
}

.ipc_intellent_scale a:link, .ipc_intellent_scale a:visited, .ipc_intellent_scale a:active, .ipc_intellent_scale a:hover {
    color: #000;
    font-size: 12px;
    padding-left: 3px;
    text-decoration: none;
}
.ipc_intellent_scale a.scale_current{
    background: #0A246A;
    color: #fff;
}
.ipc_intellent_list li{
    float:none;
}
.scale_list{
    padding:5px 0;
}
.scale_list dt,.scale_list dd{
    float:left;
}
.ipc_intellent_scale .scale_icon, .ipc_intellent_scale .scale_main_icon, .ipc_intellent_scale .scale_bottom_icon, .ipc_intellent_scale .scale_area_icon, .ipc_intellent_scale .scale_icon_show, .ipc_intellent_scale .scale_icon_hide{
    background:url(../image/ipc_intellent.png); 
    display:inline-block; 
    float: left;
}
.ipc_intellent_scale .scale_icon{
    background-position:0 -59px;
    width: 14px;
    height: 16px;
}
.ipc_intellent_scale .scale_main_icon{
    background-position:0 0;
    width: 11px;
    height: 17px;
}
.ipc_intellent_scale .scale_bottom_icon{
    background-position:0 -21px;
    width: 11px;
    height: 17px;
}
.ipc_intellent_scale .scale_area_icon{
    background-position:0 -36px;
    width: 20px;
    height: 20px;
}
.ipc_intellent_scale .scale_icon_show{
    background-position:0 -79px;
    width: 15px;
    height: 9px;
}
.ipc_intellent_scale .scale_icon_hide{
    background-position:0 -92px;
    width: 15px;
    height: 9px;
}
.ipc_intellent_scale .scale-region{
    width: 120px;
    padding-left: 20px;
}
.ui-fieldset{
    width:255px;
    height:98px;
    padding:0 0 5px 7px;
    border:1px solid #999;
}
.ipc-intellent-rule-box { 
    border:1px solid #a5a5a5; 
    width:150px; 
    height:40px; 
    background:#fff; 
    padding:4px;
}
.ipc-intellent-rule-box p {
    float: left;
    width: 74px;
}
.area{ 
    display:block;
    margin:0 auto; 
    width:24px; 
    height:17px; 
    background:url(../image/area.gif) no-repeat;
}
.area:hover{ 
    background-position:0 -17px;
}
.area_on{
    background-position:0 -17px;
}
.ipcintellent_rule_name{
    display:block; 
    margin:0 auto;
    width:140px; 
    height:20px; 
    overflow:hidden; 
    cursor:text;
}